<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>作品一覧（恋愛）</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　      <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div>
</head>
	<body>
                <div style="text-align:center;">
            <h3><font color="#ff4500">恋愛漫画</font></h3>
            <p style="margin:20px;"></p>         
                <button type="button" class="btn btn-outline-primary">スポーツ</button>
                <button type="button" class="btn btn-outline-danger" disabled>恋愛</button>
                <button type="button" class="btn btn-outline-warning">ギャグ</button>
                <button type="button" class="btn btn-outline-info">SF・ファンタジー</button>
                <button type="button" class="btn btn-outline-dark">その他</button>            
            </div>
            <p style="margin:20px;"></p> 
            <div style="text-align:center;">
                <button type="button" class="btn btn-light"><u>作品一覧に戻る</u></button>
            </div>
            <p style="margin:40px;"></p> 
            <div style="text-align:center;">
                    <p>作品名をクリックすると詳細を表示します</p>
            </div>
                    <table  border="3" align="center" >
                    <tr>
                        <td bgcolor="#00FFFF" height="60" align="center">作品名</td>
                        <td bgcolor="#8FBC8F" align="center">ジャンル</td> 
                        <td bgcolor="#FFA500" align="center">単価</td>                        
                    </tr>
                    <tr>
                        <td align="center"><button type="button" class="btn btn-light"><u>君に届け</u></button></td>
                        <td align="center">恋愛</td> 
                        <td height="40" align="center">420円</td>
                    </tr>
                    <tr>
                        <td align="center"><button type="button" class="btn btn-light"><u>ハチミツとクローバー</u></button></td>
                        <td align="center">恋愛</td> 
                        <td height="40" align="center">560円</td>
                    </tr>
                    <tr>
                        <td align="center"><button type="button" class="btn btn-light"><u>俺物語</u>
                        </button></td>
                        <td align="center">恋愛</td> 
                        <td height="40" align="center">420円</td>
                    </tr>
                    <tr>
                        <td align="center"><button type="button" class="btn btn-light"><u>アオハライド</u>
                        </button></td>
                        <td align="center">恋愛</td> 
                        <td height="40" align="center">520円</td>
                    </tr>
        </table>
	</body>
</html>
